/* WIDE: 1300px */

/* base styles */
body {
  font-size: 18px;
}

/* layout for branding header content sidebar footer */
#zone-user,
#zone-branding,
#zone-menu,
#zone-header,
#zone-content,
#zone-footer {
  padding: 0;
  margin: 0 auto;
}

/* sidebar first */
#region-sidebar-first {
  width: 320px;
}

/* sidebar first - sidebar logo */
#block-block-4 {
  padding: 15px 0;
}
#block-block-4 a.logo {
  width: 320px;
  height: 200px;
}

/* supporting page - header */
body.not-front #region-header-second {
  height: 230px;
}

/* home page - logo */
#block-block-8 img {
  max-height: 335px;
}

/* breadcrumbs */
#block-delta-blocks-breadcrumb {
  min-width: 320px;
}

/* home page - menu - main menu */
#block-nice-menus-1 ul.nice-menu li a {
  font-size: 26px;
}

/* home rotation slider */
#block-views-home-rotate-block .flexslider ul.slides {
  max-height: 540px;
}

/* footer - zone */
#zone-footer {
  padding: 3em;
}

/* page - beers page */
.view-display-id-beers_page .views-row,
.view-display-id-beers_by_location .views-row {
  float: left;
  width: 33%;
  padding: 0 1.5em 0 0;
}
.view-display-id-beers_page .views-row:nth-child(2n+3),
.view-display-id-beers_by_location .views-row:nth-child(2n+3) {
  clear: none;
}
.view-display-id-beers_page .views-row:nth-child(3n+4),
.view-display-id-beers_by_location .views-row:nth-child(3n+4) {
  clear: both;
}
/* page - single event page */
.view-display-id-single_event_page .views-row .event-header {
  position: relative;
  height: 230px;
  overflow: hidden;
}

/* menu pop-up */
#block-views-menus-block,
body.herk-push-menu-push-toright #block-views-menus-block {
  left: 320px;
}
#block-views-menus-block .menu-group {
  width: 25%;
}

/* herkimer feeds */
#block-herk-feeds-herk-feeds-social {
  display: block;
  width: 320px;
}
#block-herk-feeds-herk-feeds-social .herk-feeds {
  left: 320px; 
}

/* festivals block */
#festival-block {
    width: 33%;
}
.view-display-id-beers_page #block-views-events-block-1 .views-row {
    min-height: 165px;
}